<?php
require_once '../incfiles/core.php';
require_once '../incfiles/func.php';
require_once '../incfiles/auth.php';
require_once '../incfiles/user.php';
if (empty($user_id)) {go(URL.'/');}
$title = lang('Приложения','Додатки');
require_once '../incfiles/head.php';
?>
<script type="text/javascript">
$(function(){
$('#form').on('submit', function(e){
Page.Loading('start');
e.preventDefault();
var $that = $(this),
formData = new FormData($that.get(0));
$.ajax({
url: $that.attr('action'),
type: $that.attr('method'),
contentType: false,
processData: false,
data: formData,
success: function(response){
if(response){
$('.content').html(response);
Page.Loading('stop');
}
}
});
});
});
</script>
<?php
$title = 	lang('Приложения','Додатки');

echo '<div class="title">'.$title.'</div>';
echo'<div class="block">';
echo'<a href="'.URL.'/flirt" onclick="Page.Go(this.href); return false"><img src="'.URL.'/files/apps/1.png"/>'.lang('Флиртомания','Фліртоманія').'</a></div>';

echo'<div class="block">';
echo'<a href="'.URL.'/bitva" onclick="Page.Go(this.href); return false"><img src="'.URL.'/files/apps/2.jpg"/></br >'.lang('Битва за Украину','Битва за Україну').'</a></div> ';

echo'<div class="block">';
echo'<a href="'.URL.'/depytat" onclick="Page.Go(this.href); return false"><img src="'.URL.'/files/apps/3.jpg"/></br >'.lang('Останови ДУПУтата','Зупини ДУПУтата').'</a></div> ';

require_once '../incfiles/foot.php';